Loading...
Searching...
No Matches
lasdq: D&C step: leaf using bdsqr
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasdq: D&C step: leaf using bdsqr:

## Functions

subroutine | dlasdq (uplo, sqre, n, ncvt, nru, ncc, d, e, vt, ldvt, u, ldu, c, ldc, work, info)
| DLASDQ computes the SVD of a real bidiagonal matrix with diagonal d and off-diagonal e. Used by sbdsdc.
subroutine | slasdq (uplo, sqre, n, ncvt, nru, ncc, d, e, vt, ldvt, u, ldu, c, ldc, work, info)
| SLASDQ computes the SVD of a real bidiagonal matrix with diagonal d and off-diagonal e. Used by sbdsdc.

## Detailed Description